13/02/2025 11:11 - ¥ Sandra Ta Chan

Status: To release Start date: 13/02/2025
Priority: Normal Due date:

Assignee: # Daria Dzhurko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 2.50 hours
Category: Planogram Week number:

Client: Ankomar

Description

https://alcomag.m.leafio-shelf.app/#/

KnieHT nonpocue nonatu po3dgpapboeky ons Toeapis 3 0 3anvwkamu. MoXHa [oaatu B icHytody po3dpap6oBky "no sanuwkam". o6
ToBapy 3 0 3aNMWKOM NiACBIYYBANNCh YOPHUM KONIbOPOM.

OBYMOBNEHO Lie TUM, WO He 3aBX AW MOXNMBO Nepenaty peneBaHTHUM acopTUMEHT MarasuHy Ta oyamu He oyXe 3py4HO
BULLYKYBATW TOBAPU Ha NnaHorpami, Wwo MaTb 0 3anuwwKu.

History

#1 - 14/02/2025 02:50 - ¥ Sandra Ta Chan

- Description updated

#2 - 14/02/2025 03:25 - # Aleksandr Bilousko

- File picture256-1.png added

- Project changed from Consulting to [EPIC] lNnaHorpamu (MikpocrevicuHr)

- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

- Target version set to Release 111

Honatu B icHytouy po3dpapboeky "3a 3anuwkamu” noriky, 3a sKoto npy 3HaveHHi 3anuky 0 Toap 3acapboBYETHCS B HOPHUI KONIp.

TakuM YmHoM npm po3cpapbosLi "3a 3anuwkamu": ToBapw, ki He MatTb 3aNNLWKIB - PO3cPapBOBYIOTLCS Y YOPHUIA KOMIP, TOBAPW, Y SIKMX 3HAYEHHS
3anacy 6inble Hix 3anuwku, - po3dpapboByOTLCS Y NOMapaHYeBWi KOMIP, TOBAPW, Y SKMX 3HAYEHHS 3anacy MEHLLE HiX 3anuwku - 3anmiwaTbes
Cip1M KONTIbOPOM.

Takuit BapiaHT po3cpapboBKM A0O3BONNTL NPOBOAUTM Binbw rnMbBOKMA aHani3 BUKNaaKU BiAHOCHO HASIBHOCTI 3aNMILKK, TaK sIK OAHOYACHO
nokasyBaTuMe, SK ToBapw, ski BUMMBAIOTbCS 3 NONKWU, TaK i TOBapw, SKi B3arani BioCyTHi B MarasuHi

#3 - 03/04/2025 03:55 - # Aleksandr Tsymbalyuk
- File screen-1.png added
- Status changed from New to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

3pobmB 3rigHO onucy, CKpiH Npuknas screen-1.png

#4 - 03/04/2025 07:20 - # Daria Dzhurko
- File picture427-3.png added

Ha [eMmo:
3anac 6inbLe Hix 3anmiwkm - OK (ToBap po3chapboByeTbCs B NOMapaH4eBuiA)

3anac meHuwe Hix 3anuwku - OK (Tosap ctae cipui)

3anumwok 0 - HE OK (ToBap 3acpapboByeTbcs B NOMapaH4eBuii, NeBHoO, Npauoe norika ae 3anac 6inblue 3anuuwkis)

BUAINUNA HA CKPIHIWIOTI 3aNnWKn
#5 - 03/04/2025 07:21 - 4 Daria Dzhurko
- Assignee changed from # Daria Dzhurko to # Aleksandr Tsymbalyuk

#6 - 03/04/2025 08:05 - # Aleksandr Tsymbalyuk
- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

YEKAEMO oHoBneHHst aemo!

#7 - 04/04/2025 04:26 - # Daria Dzhurko

- Status changed from Ready for testing to To release

BXe Bce nobpe)

Files

picture256-1.png 534 KB 14/02/2025 % Aleksandr Bilousko
screen-1.png 496 KB 03/04/2025 # Aleksandr Tsymbalyuk
picture427-3.png 610 KB 03/04/2025 # Daria Dzhurko
